using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Mall.Common.Enum.MarketingCenter
{
    public enum BalanceExportEnum
    {
        /// <summary>
        /// 所属平台
        /// </summary>
        [EnumField("所属平台")]
        SSPT = 1,

        /// <summary>
        /// 昵称
        /// </summary>
        [EnumField("用户ID")]
        ID = 2,

        /// <summary>
        /// 用户昵称
        /// </summary>
        [EnumField("用户昵称")]
        YHNC = 3,
        /// <summary>
        /// 用户手机号
        /// </summary>
        [EnumField("用户手机号")]
        YHSJH = 4,
        /// <summary>
        /// 金额类型
        /// </summary>
        [EnumField("金额类型")]
        JELX = 5,
        /// <summary>
        /// 金额
        /// </summary>
        [EnumField("金额")]
        JE =6,
        /// <summary>
        /// 支付日期
        /// </summary>
        [EnumField("支付日期")]
        ZFRQ = 7,
        /// <summary>
        /// 说明
        /// </summary>
        [EnumField("说明")]
        SM = 8,
    }
}
